<div class="panel">
            <div class="panel-heading">
                Cofiguración
            </div>
            <div class="alert alert-info">
            Configure los valores de las credenciales para cada uno de los proveedores.
            </div>

<div class="alert alert-success"><button type="button" class="close" data-dismiss="alert">&times;</button>
                    mensaje
                </div>
                <table class="table"><thead><tr><th scope="col">Seller</th><th scope="col">User</th><th scope="col">Password</th><th scope="col">Actions</th></tr></thead><tbody>
                <tr>
              <td scope="row">asdsd</td>
              <td scope="row">sdfsdf</td>
              <td class="hidetext" scope="row">fgdfg</td>
              <td scope="row">
              <button type="button" data-toggle="modal" data-target="#modalEditar" onclick="return cargarDatos(1);" class="btn btn-primary btn-xs">Editar</button>
              </td>
            </tr>
            
            <form class="defaultForm form-horizontal enviopackmultiprovider" method="post" enctype="multipart/form-data">
                <div class="form-wrapper">'.
               </div><!-- /.form-wrapper -->
                <div class="modal fade" id="modalEditar" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                        <h3 class="modal-title" id="exampleModalLabel">Modal title</h3>
                      </div>
                      <div class="modal-body">
                        <input type="hidden" id="id_supplier" name="id_supplier"/>
                        <div class="form-group">
                        <label for="username">Usuario</label>
                        <input type="text" id="username" name="username"/>
                        </div>
                        <div class="form-group">
                        <label for="username">Contraseña</label>
                        <input type="password" id="password" name="password"/>
                        <input type="checkbox" id="check" onclick="myFunction()">Mostrar Contraseña
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        <button type="submit" id="saveChange" name="saveChange" class="btn btn-primary">Guardar</button>
                      </div>
                    </div>
                  </div>
                </div>
            </form>
        </div>
        <script>
        function cargarDatos(id, name, user, pass){
          document.getElementById("password").type = "password";
          document.getElementById("check").checked = false;
          document.getElementById(\'id_supplier\').value = id;
          document.getElementById(\'exampleModalLabel\').innerHTML = "CAMBIAR DATOS DE: " + name;
          document.getElementById(\'username\').value = user;
          document.getElementById(\'password\').value = pass;
        };
        function myFunction() {
            var x = document.getElementById("password");
            if (.type === "password") {
              x.type = "text";
            } else {
              x.type = "password";
            }
          }
        </script>
        <style>
        .table tbody>tr>td {
            font-size: 15px !important;
            padding: 13px 7px !important;
        }
        .hidetext {
            -webkit-text-security: disc;
        }
        </style>